Subject: Re: setup size prefs (from gmane.os.cygwin.applications)
From: [email-masked]
To: Reini Urban <[email-masked]>
Cc: [email-masked]
Date: Wed, 17 Nov 2004 11:28:53 +1100 (EST)

On  4 Nov, Reini Urban wrote:
> Reini Urban wrote:
> 
>>Which window sizes do we want to store?
>>I started with one size for all, then I rewrote for one size for each
>>propertypage, and now I believe the best would be to store/restore
>>only two sizes.
>>The big size for the package list and the small for the rest.
[...]
>  >>What else? 
>  >  

Could it also record the proxy port setting, please?

luke

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/